/*@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/Roboto-Italic-webfont.eot');
    src: url('../fonts/Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Italic-webfont.woff') format('woff'),
         url('../fonts/Roboto-Italic-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Italic-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/Roboto-Bold-webfont.eot');
    src: url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('../fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Bold-webfont.svg#robotoregular') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/Roboto-BoldItalic-webfont.eot');
    src: url('../fonts/Roboto-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/Roboto-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-BoldItalic-webfont.svg#robotoregular') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/Roboto-Light-webfont.eot');
    src: url('../fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Light-webfont.woff') format('woff'),
         url('../fonts/Roboto-Light-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Light-webfont.svg#robotoregular') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/Roboto-LightItalic-webfont.eot');
    src: url('../fonts/Roboto-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-LightItalic-webfont.woff') format('woff'),
         url('../fonts/Roboto-LightItalic-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-LightItalic-webfont.svg#robotoregular') format('svg');
    font-weight: 300;
    font-style: italic;

}*/

/*FONTS
***********************************************/

form input[type=text],
form input[type=email],
form input[type=submit],
form select,
form textarea {
	font-family: 'Roboto', Arial, sans-serif;
	font-weight: normal;
    font-style: normal;
}


/*COLOURS
********************************************************/

/*navy*/

.navy .label,
.sideItemsList .navy a,
.sectorsList .navy a,
.footer .navy button,
ul.jobsBlockList li.col.span3.navy,
ul.jobsBlockList li.col.span2.navy {
	background: #232c64;
}

.jobsList .navy a:hover h3,
.sectorsList .navy a:hover,
.sideItemsList .navy .btn,
.footer .navy i {
	color: #232c64;
}

.sectorsList .navy a,
.footer .navy h4 {
	border-color: #232c64;
}

/*blue*/

.blue .label,
.sideItemsList .blue a,
.sectorsList .blue a,
.footer .blue button,
ul.jobsBlockList li.col.span3.blue,
ul.jobsBlockList li.col.span2.blue{
	background: #1d93d1;
}

.jobsList .blue a:hover h3,
.sectorsList .blue a:hover,
.sideItemsList .blue .btn,
.footer .blue i {
	color: #1d93d1;
}

.sectorsList .blue a,
.footer .blue h4 {
	border-color: #1d93d1;
}

/*green*/

.green .label,
.sideItemsList .green a,
.sectorsList .green a,
.footer .green button,
ul.jobsBlockList li.col.span3.green,
ul.jobsBlockList li.col.span2.green {
	background: #00a886;
}

.jobsList .green a:hover h3,
.sectorsList .green a:hover,
.sideItemsList .green .btn,
.footer .green i {
	color: #00a886;
}

.sectorsList .green a,
.footer .green h4 {
	border-color: #00a886;
}



/*HEADER
********************************************************/

.header h1 a {
	width: 144px;
	height: 40px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo_s.png') 0 0 no-repeat;
	float: left;
	position: relative;
	top: 10px;
}

#home .header h1 a {
	width: 219px;
	height: 61px;
	background: transparent url('../images/layout/logo.png') 0 0 no-repeat;
	top: 20px;
}

#home .header.sticky h1 a {
	width: 144px;
	height: 40px;
	background: transparent url('../images/layout/logo_s.png') 0 0 no-repeat;
	top: 10px;
}


/*FOOTER
***********************************************/

.footer h4 {
	color: #101517;
	font-size: 17px;
	padding: 0 0 10px 0;
	margin-bottom: 10px;
	font-weight: 400;
	border-bottom: 1px solid;
}

.footer p {
	color: #565f64;
	font-size: 14px;
	line-height: 24px;
	padding: 0 0 15px 0;
	font-weight: 300;
	overflow: hidden;
}

.footer .contact a {
	color: #565f64;
	text-decoration: none;
}

.footer .contact i {
	float: left;
	clear: left;
	padding: 4px 10px;
	width: 20px;
}

.footer .contact span {
	word-wrap: break-word;
	padding-left: 30px;
	display: block;
}

.bottom {
	color: #565f64;
	font-size: 14px;
	font-weight: 300;
}


/*HEADINGS
***********************************************/

h3.hdLHS {
	color: #fff;
	font-size: 28px;
	font-weight: 300;
	padding: 25px 20px 15px;
}

h1#pageTitle {
	font-size: 40px;
	line-height: 44px;
	padding: 20px 0 10px 0;
	color: #101517;
	font-weight: 300;
}

.summary h1#pageTitle {
	padding: 0 0 0 0;
}

.contentWrap h2 {
	color: #101517;
	font-size: 40px;
	font-weight: 300;
	margin: 40px 0 20px;
}

.copy h2 {
	font-size: 26px;
	line-height: 32px;
	color: #00a886;
	padding: 15px 0 10px 0;
	margin: 0;
	font-weight: 300;
}

.copy h3 {
	color: #1d93d1;
	font-size: 18px;
	line-height: 20px;
	letter-spacing: 1px;
	padding: 15px 0 10px 0;
	font-weight: 700;
	text-transform: uppercase;
}

.copy h4 {
	color: #00a886;
	font-size: 18px;
	line-height: 20px;
	padding: 15px 0 10px 0;
	font-weight: 300;
}


/*PARAGRAPHS
************************************************/

.copy {
	font-size: 17px;
	line-height: 28px;
	font-weight: 300;
}

.copy p {
	padding: 0 0 15px 0;
}

.copy p .btn {
	text-decoration: none;
}


/*BLOCKQUOTES
**********************************************/

.copy blockquote {
	padding: 10px 30px;
	margin: 10px 30px 20px;
	border-left: 5px solid currentColor;
	font-size: 20px;
	line-height: 32px;
	color: #1d93d1;
	font-weight: 300;
	background: #eee;
}


/*LISTS
**********************************************/

.copy ul {
	padding: 0 0 15px 25px;
}

.copy ul li {
	padding: 0 0 5px 30px;
	position: relative;
}

.copy ul li:before  {
	content: "\f0c8";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #00a886;
	font-size: 14px;
	position: absolute;
	z-index: 10;
	left: 4px;
	top: 0;
}

.copy ol {
	padding: 0 0 15px 50px;
}

.copy ol li {
	padding: 0 0 5px 5px;
}

/*nested*/

.copy li ul {
	padding: 5px 0 0 25px;
}

.copy li ul li:before  {
	content: "\f111";
	color: #232c64;
	font-size: 10px;
	left: 8px;
	top: 2px;
}



/*IMAGES
************************************************/

.copy img {
	max-width: 100%;
	/* height: auto; */
	margin: 10px 0 10px 0;
}


/*BOX LISTS
*************************************************/

.copy ul.clear {
	margin: 0;
	padding: 0;
}

.copy ul.clear li:before  {
	content: "";
}

.copy .greyBox {
	margin: 20px 0 20px;
	padding: 20px 25px 30px;
	background: #ebe7e1;
	overflow: hidden;
}

.copy li.greyBox {
	margin-bottom: 0;
}

.copy .greyBox .col {
	padding-left: 0;
	padding-right: 0;
}

.copy .greyBox h3 {
	text-transform: none;
	font-size: 24px;
}

.copy .greyBox h3 a {
	text-decoration: none;
}

.copy .greyBox span {
	color: #7a9a01;
}

.copy .greyBox .btnHolder {
	text-align: right;
}

.copy .greyBox .btn {
	border: 1px solid currentColor;
	padding: 8px 15px;
	text-decoration: none;
	transition: .3s all ease;
}

.copy .greyBox .btn:hover {
	background: #7a9a01;
	color: #fff;
}



/*JOBS LISTING
********************************************************/

.jobsList {
	position: relative;
	overflow: hidden;
}

.content .jobsList {
	margin-top: 20px;
}

#home .jobsList:before {
	content: "";
	display: block;
	border-left: 1px solid #dfe0e2;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
}

.jobsList li.span6:nth-child(2n+1) {
	padding-right: 4%;
	clear: left;
}

.jobsList li.span6:nth-child(2n+2) {
	padding-left: 4%;
}

.jobsList a {
	text-decoration: none;
	display: block;
	padding: 10px;
	overflow: hidden;
	border: 1px solid #fff;
	transition: all .5s ease;
}

.jobsList a:hover {
	background: #f3f3f3;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-color: #dfe0e2;
}

.jobsList li.span12 a {
	border-bottom: 1px solid #dfe0e2;
}


.jobsList h3 {
	color: #101517;
	font-weight: 300;
	font-size: 18px;
	transition: color .5s ease;
}

.jobsList .location {
	color: #7e888e;
	font-weight: 300;
	font-size: 16px;
}

.jobsList .location i {
	padding-right: 5px;
}

.label {
	background: #7e888e;
	color: #fff;
	width: 35%;
	float: right;
	font-weight: 300;
	display: inline-block;
	text-align: center;
	padding: 6px 0;
	border-radius: 3px;
	font-size: 14px;
	line-height: 14px;
	position: relative;
	top: 2px;
}

.jobsList h3,
.jobsList .location {
	width: 65%;
	float: left;
}

.jobsList .location {
	clear: right;
	width: 100%;
}

.jobsList .span12 .label {
	width: 20%;
}

.jobsList .span12 h3,
.jobsList .span12 .location {
	width: 80%;
}


/*SIDE ITEMS
**************************************************/

.sideItemsList li {
	position: relative;
	height: 0;
	overflow: hidden;
	padding-bottom: 33.333333333333%;
}

.leftNav .sideItemsList li,
.rhs .sideItemsList li {
	width: 100%;
	padding-bottom: 100%;
}

.leftNav .sideItemsList li:last-child,
.rhs .sideItemsList li:last-child {
	border-bottom: 1px solid #fff;
}

.sideItemsList a {
	display: block;
	position: absolute;
	z-index: 6;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	color: #fff;
	text-decoration: none;
	text-align: center;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	border-right: 1px solid #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.leftNav .sideItemsList a,
.rhs .sideItemsList a {
	border-right: 0;
	border-top: 1px solid #fff;
}

.sideItemsList li:last-child a {
	border-right: 0
}

.sideItemsList a > div {
	width: 100%;
}

.sideItemsList a > div > i {
	font-size: 120px;
	opacity: .5;
}

.leftNav .sideItemsList a > div > i,
.rhs .sideItemsList a > div > i {
	font-size: 100px;
}

.sideItemsList h3 {
	font-size: 36px;
	line-height: 38px;
	font-weight: 300;
	padding: 10px 0 5px;
}

.leftNav .sideItemsList h3 {
	font-size: 30px;
	line-height: 32px;
}

.sideItemsList p:first-of-type {
	font-size: 20px;
	line-height: 28px;
	font-weight: 300;
	padding: 0 5% 10px;
	opacity: 0.8;
}

.leftNav .sideItemsList p:first-of-type,
.rhs .sideItemsList p:first-of-type {
	font-size: 17px;
	line-height: 24px;
}

.sideItemsList .btn {
	background: #fff;
	opacity: 1;
	font-size: 18px;
}


/*SECTORS
**************************************************/

.sectorsList {
	background: #232c64;
	overflow: hidden;
	border-bottom: 1px solid #fff;
}

.sectorsList li {
	position: relative;
	top: 1px;
	height: 0;
	overflow: hidden;
	padding-bottom: 16.666666666667%;
	background: #fff;
}


.sectorsList a {
	display: block;
	position: absolute;
	z-index: 6;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	color: #fff;
	text-decoration: none;
	text-align: center;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 5%;
	transition: all ease .5s;
}

.sectorsList a:after {
	content: "";
	position: absolute;
	z-index: 6;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.sectorsList a:hover {
	background: #fff;
}

.sectorsList a > div {
	width: 100%;
}

.sectorsList a > div > i {
	font-size: 70px;
}

.sectorsList h3 {
	font-size: 18px;
	line-height: 22px;
	font-weight: 300;
	padding: 0;
}


/*SITEMAP
**************************************************/

#siteMap img {
	width: auto;
}


/*MESSAGES
********************************************************/

#message {
	padding: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	position: relative;
	background: #e2e6e9;
}

#message:before,
#message:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}

#message:after {
	clear: both;
}

#message .close {
	position: absolute;
	z-index: 10;
	top: 10px;
	right: 12px;
}

#message .close i {
	font-size: 18px;
	float: none;
	opacity: .6;
	cursor: pointer;
}

#message i {
	font-size: 60px;
	float: left;
}

#message > div {
	padding: 2px 0 0 80px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#message h3 {
	font-weight: 700;
	color: #02121a;
	font-size: 22px;
	padding: 0 0 5px 80px;
}

#message p {
	font-size: 14px;
	padding: 0 0 5px;
	margin: 0;
}

#message.success {
	background: #e5ebc7;
}

#message.success i {
	color: #93ac17;
}

#message.warning {
	background: #f8e0da;
}

#message.warning i {
	color: #e6390b;
}


/*NEWS HOME
***********************************************/

.newsHome {
	background: #dfe0e2;
	padding-bottom: 50px;
}

.newsHome a {
	display: block;
	text-decoration: none;
}

.newsHome h3 {
	font-size: 18px;
	font-weight: 300;
	color: #232c64;
	padding: 10px 0 10px;
	transition: .3s all;
}

.newsHome a:hover h3 {
	color: #1d93d1;
}


/* HEALTHCARE LANDING PAGE */

.jobsBlockList .col {
	padding-left: 5px;
	padding-right: 5px;
}

ul.jobsBlockList li.col.span3,
ul.jobsBlockList li.col.span2 {
	padding: 15px 10px;
}
/*
ul.jobsBlockList li.col.span3:nth-child(2) {
	background: #37417f;
}
ul.jobsBlockList li.col.span3:nth-child(3) {
	background: #465088;
}
ul.jobsBlockList li.col.span3:nth-child(4) {
	background: #5e679a;
}
*/
ul.jobsBlockList li.col.span3 > div,
ul.jobsBlockList li.col.span2 > div{

}
ul.jobsBlockList li.col.span3 div.cont,
ul.jobsBlockList li.col.span2 div.cont{
	margin: 0 -5px;
}
ul.jobsBlockList li.col.span3 div.cont > div,
ul.jobsBlockList li.col.span2 div.cont > div{
	perspective:1000;

}
ul.jobsBlockList li.col.span3 div.cont > div:hover a,
ul.jobsBlockList li.col.span2 div.cont > div:hover a{
	transform:rotateY(180deg);
}
ul.jobsBlockList li.col.span3 div.cont > div a,
ul.jobsBlockList li.col.span2 div.cont > div a{
	position: relative;
	transition: 0.6s;
	transform-style: preserve-3d;
	display: block;
	height: 18px;
	margin-bottom: 10px;
}
ul.jobsBlockList li.col.span3 div.cont > div a span,
ul.jobsBlockList li.col.span2 div.cont > div a span{
	display: block;
	position: absolute;
	top:50%;
	left: 50%;
	backface-visibility: hidden;
	font-size: 14px;
	line-height: 15px;
    font-weight: 300;
}
ul.jobsBlockList li.col.span3 div.cont > div a .front,
ul.jobsBlockList li.col.span2 div.cont > div a .front{
	z-index:2 ;
	padding: 0;

}
ul.jobsBlockList li.col.span3 div.cont > div a .front,
ul.jobsBlockList li.col.span2 div.cont > div a .front{

	transform: rotateY(0deg) translate(-50%, -50%);
}
ul.jobsBlockList li.col.span3 div.cont > div a .back,
ul.jobsBlockList li.col.span2 div.cont > div a .back{
	transform: rotateY(180deg) translate(50%, -50%);
	padding: 0;
}
ul.jobsBlockList li.col.span3 div.cont a,
ul.jobsBlockList li.col.span2 div.cont a{
	position: relative;
	font-size: 1em;
}
ul.jobsBlockList li.col.span3 div.cont a:before,
ul.jobsBlockList li.col.span2 div.cont a:before{
	content: '';
	background: rgba(255,255,255,0.1);
	display: block;
	position: absolute;
	width: 3px;
	height: 0;
	top: -80%;
	left: 50%;
	transition:all 0.2s linear;

}

ul.jobsBlockList li.col.span3 div a:hover + div.cont a:before,
ul.jobsBlockList li.col.span2 div a:hover + div.cont a:before{
	height: 80%;
}

ul.jobsBlockList li.col.span3 > div > a,
ul.jobsBlockList li.col.span2 > div > a{

	margin-bottom: 30px;
}
ul.jobsBlockList li.col.span3 > div a,
ul.jobsBlockList li.col.span2 > div a{
	text-decoration: none;
	background: rgba(255,255,255,0.1);
	text-align: center;
	padding: 10px;
	display: block;
	color: #fff;
	transition: .5s ease;
}
ul.jobsBlockList li.col.span3 > div a:hover,
ul.jobsBlockList li.col.span2 > div a:hover {
	background: rgba(255,255,255,0.3);
}
ul.jobsBlockList li.col.span3 > div h3,
ul.jobsBlockList li.col.span2 > div h3 {
	text-align: center;
	padding: 10px;
	font-size: 1.6em;
}
#healthcare #bannerStatic{
	bottom: 165px;
	height: calc(100% - 165px);

}



.siteEngineSubPages li {
    background-color: #00A886;
    border-radius: 3px;
    margin: 10px 0;
    max-width: 600px;
}
.siteEngineSubPages li a,.siteEngineSubPages li a:active,.siteEngineSubPages li a:visited, ul.siteEngineSubPages li a:hover {
    color: #fff;
    text-decoration: none;
}
.siteEngineSubPages li a:after{
	content:"\f019";
	float: right;
	font-family: fontAwesome;
	padding: 5px;

}

form.healthcare .searchFormCountryContainer,
form.healthcare .searchFormCategoryContainer{
	display: none;
}

body#healthcare form.healthcare .searchFormCountryContainer{
	display: block;
}